Struts 1.2.2には問題が

via オレジュのここだけのメモ by id:skimuraさん

リリースされましたがCommons Validatorが古い、j2sdk1.3で動かない(、パッケージングが変)などの不具合があります。すぐ1.2.3がリリースされるでしょう。

むむ。